advertisement
Forums

The Forum is sponsored by 
 

AAPL stock: $159.22 ( +0.5451 )

*Cached every 60 seconds. For live updating, Click Here

You are currently viewing the Tips and Deals forum
Firefox 55: Yay or Nay
Posted by: freeradical
Date: August 17, 2017 12:43PM
I got a popup today telling me to upgrade to version 55.

Isn't this the version that people say will break things?
Options:  Reply • Quote
Re: Firefox 55: Yay or Nay
Posted by: ka jowct
Date: August 17, 2017 12:53PM
It's an update of 55.0, I think. I am on the fence. I use Classic Theme Restorer with every instance of Firefox that I have installed and that will supposedly break.
Options:  Reply • Quote
Re: Firefox 55: Yay or Nay
Posted by: jdc
Date: August 17, 2017 01:35PM
Havent heard anything, but FWIW, Im on the beta program, running 56.0b3.

No differences I can see vs whatever was last.



----


Edited 999 time(s). Last edit at 12:08PM by jdc.
Options:  Reply • Quote
Re: Firefox 55: Yay or Nay
Posted by: ztirffritz
Date: August 17, 2017 02:03PM
I'm on 55.02 on Windows. No issues thus far.



**************************************
MacResource User Map: [www.zeemaps.com]#
Options:  Reply • Quote
Re: Firefox 55: Yay or Nay
Posted by: riley5108
Date: August 17, 2017 02:20PM
I'm on FF 55.02 the latest update running El Cap and haven't seen any problems, but don't have anything extra installed.



- Riley
Southern Indiana, B-Town
Options:  Reply • Quote
Re: Firefox 55: Yay or Nay
Posted by: decay
Date: August 17, 2017 02:30PM
I'm on 52.3.0 ESR at the moment.



---
Options:  Reply • Quote
Re: Firefox 55: Yay or Nay
Posted by: JoeH
Date: August 17, 2017 02:57PM
Quote
decay
I'm on 52.3.0 ESR at the moment.

Isn't that the last version that supports use of the Java plugin? Still have a few web based apps that require Java, so that is probably will be the last version of Firefox I download for a while.
Options:  Reply • Quote
Re: Firefox 55: Yay or Nay
Posted by: decay
Date: August 17, 2017 03:33PM
Quote
JoeH
Quote
decay
I'm on 52.3.0 ESR at the moment.

Isn't that the last version that supports use of the Java plugin? Still have a few web based apps that require Java, so that is probably will be the last version of Firefox I download for a while.

"Starting with Firefox Version 52 (released in March 2017), Firefox has limited support for plug-ins, and therefore will not run Java."

I think you have to use FF 51.



---
Options:  Reply • Quote
Re: Firefox 55: Yay or Nay
Posted by: Altered Horizons
Date: August 17, 2017 03:36PM
v57 is the version that is suppose to break addons.

With v55, I'm having problems with the Status Bar. It no longer displays anything, but the Add-on Bar does. So the Add-on Bar now thinks it's the Status Bar and the Status Bar is just some empty space that can't be customized.



Minds are like parachutes. They only function when they are open. - Sir James Dewar
myHouse: [alteredhorizons.capnix.com]
myHouse (front door - requires javascript & sound): [alteredhorizons.capnix.com]

Options:  Reply • Quote
Re: Firefox 55: Yay or Nay
Posted by: blooz
Date: August 17, 2017 10:24PM
I'm on 54.01 and I'm happy.



And we should consider every day lost on which we have not danced at least once.
—Friedrich Nietzsche
Western Massachusetts
Options:  Reply • Quote
Re: Firefox 55: Yay or Nay
Posted by: mrlynn
Date: August 18, 2017 07:36AM
I just looked. I have 54.01, and every time I quit, I get a message saying FF 'crashed' and it will send a message to Mozilla. Maybe 55 will fix this?

/Mr Lynn



"Hillbilly at Harvard"
Honky-tonk Country and Bluegrass
Founded in 1948 by Pappy Ben Minnich
Saturdays 9am - 1pm Eastern
WHRB-FM, Cambridge, MA
Streaming at [www.WHRB.org]
Be there!

The HAH weblog: [hillbillyatharvard.wordpress.com]

Topical weblog: [walkingcreekworld.wordpress.com]

On the river in Saxonville.
Options:  Reply • Quote
Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 294
Record Number of Users: 52 on November 20, 2014
Record Number of Guests: 847 on February 04, 2015